 
<section class="content" id="filter" style="min-height:0px;padding-bottom:0px;margin-bottom:-30px;">
	<div class="row">
		<div class="col-xs-12">
			<div class="box">
				<div class="box-body">
					<div class="row"> 
						<form name="for_fil_pro" id="for_fil_pro" method="POST" > 

							<div class="col-lg-2  col-sm-3 col-xs-6">
								<label for="cmb_fil_empresa_id">Empresa:</label>
								<select name="cmb_fil_empresa_id" id="cmb_fil_empresa_id" class="form-control"></select>
							</div>
							
							<div class="col-lg-3 col-xs-6">
								<input type="hidden" id="hdd_fil_pro_id" name="hdd_fil_pro_id"/>
								<label for="txt_com_pro_nom">Proveedor:</label>
								<input name="txt_com_pro_nom" type="text" id="txt_com_pro_nom" class="form-control"> 
							</div>				 

                            <div class="col-lg-2 col-xs-6">
								<label for="cmb_fil_mon_id">Moneda:</label>
								<select name="cmb_fil_mon_id" id="cmb_fil_mon_id" class="form-control">
								</select>    
							</div>

						</form>
						
						<div class="col-lg-3 col-xs-6" style="padding-top: 23px;"> 
							<span onClick="canjeproveedor_cst_tabla()"  class="btn btn-primary" ><i class="fa fa-search"></i></span>
							<span onClick="canjeproveedor_cst_filtro()"  class="btn btn-primary" ><i class="fa fa-refresh"></i></span>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<script type="text/javascript">

 function cmb_empresa_id(empid){
	
	  	$.ajax({
			type: "POST",
			url: "../empresa/cmb_emp_id.php",
			async:true,
			dataType: "html",                      
			data: ({
				emp_id:empid
			}),
			beforeSend: function() {
				$('#cmb_fil_empresa_id').html('<option value="">Cargando...</option>');
			},
			success: function(html){	
			
				$('#cmb_fil_empresa_id').html(html);
				//alert($('#cmb_empresa_id').val());
				
				
			}
		});		
  
  }
  
  	function cmb_fil_mon_id(moneid)
	{	
		$.ajax({
			type: "POST",
			url: "../moneda/cmb_mon_id.php",
			async:true,
			dataType: "html",                      
			data: ({
				mon_id: moneid
			}),
			beforeSend: function(){
				$('#cmb_fil_mon_id').html('<option value="">Cargando...</option>');
			},
			success: function(html){
				$('#cmb_fil_mon_id').html(html);
			}
		});
	}
	

	$(function() {

	cmb_fil_mon_id('');
	
		$( "#txt_com_pro_nom" ).autocomplete({
			minLength: 1,
			source: "../proveedor/proveedor_complete_nom.php",
			select: function(event, ui){			
				$("#hdd_fil_pro_id").val(ui.item.id);							
				$("#txt_com_pro_doc").val(ui.item.documento);
				
				
			}
		});

		$("#cmb_fil_empresa_id,#cmb_fil_mon_id").change(function(){
			
		});
		
		cmb_empresa_id();

		canjeproveedor_cst_tabla();

	});
</script>   